<h1 class="title">Create Service</h1>

<div class="container">
    <section >
        <m79-service-form
            (formChanged)="formChanged($event)"
        ></m79-service-form>
    </section> 
    <section>
        <button 
            class="create-btn"
            mat-raised-button 
            [disabled]="!(isFormValid$ | async)"
            (click)="create()"
        >Create</button>
        <br/>
        <button mat-raised-button [routerLink]="['/','services']">Cancel</button>
    </section>
</div> 